{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block body %}
    <h5>Konfirmasi Penarikan</h5>
    <div class="card-genossys">

        {{ dt.datatable }}
    </div>
{% endblock %}

{% block javascripts %}
    <script>
        $(document).on('click', 'a#detailData', function () {
            var id = $(this).data('cred');
            var tarik = $(this).data('penarikan');
            var url = '{{ path("konfirmasi-penarikan-detail",{id:"no", p:"tarik"}) }}';
            url = url.replace("no", id);
            url = url.replace("tarik", tarik);
            url = url.replace("amp;", '');
            $(this).attr('href', url);
        });
    </script>
    {{ dt.datatableJS(class, space, tableAction, tableFields ,where,groupBy) }}

{% endblock %}